Subject: RE: bug#40671: [DOC] modify literal objects

From: Drew Adams <[email-masked]>
Date: Tue, 28 Apr 2020 18:15:03 -0700 (PDT)

> > Remember your curly-quote
> > crusade?  You did the same thing then, with similar
> > complaints about acting widely, unilaterally, and
> > prematurely.
> 
> I disagree about the comparison. The curly-quote was (still is) a
> fiasco, a big scope of changes (and breakages) with comparatively
> little practical benefit. This bug report at least deals with a
> real problem.

Yes, I agree about that difference.

> And of course it's much easier to criticize (what a lot of us have been
> doing) than provide actual wording changes. So I wouldn't say
> committing too soon was a significant problem in this particular
> instance. It's not a far-reaching change, and we could still revert it.

And I agree with you there, too.

But I think Michael's point was about the
cooperation/attitude, not the nature or difficulty
of the problem to solve or the magnitude of any
problem of undoing committed changes.